server {
    listen 80;
    server_name mpp.xiangvision.com;

    location / {
        proxy_pass http://172.18.0.2:5173;
        proxy_set_header Host $host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }
    
    location /api {
        proxy_pass http://172.18.0.2:5409;
    }
}